exmay.file.resource.dels.file=\u8FD8\u539F\u6587\u4EF6{0}\u5230{1}\u6210\u529F
exmay.file.resource.dels.folder=\u8FD8\u539F\u76EE\u5F55{0} \u5230 {1}\u6210\u529F

#Exmay Common
exmay.common.button.submit=Submit

exmay.module.credit=Global Credit
exmay.module.credit.manage=Global Credit manage
exmay.module.credit.name=Global Credit name
exmay.module.credit.code=Global Credit code
exmay.module.credit.unit=Global Credit unit
exmay.module.credit.icon=Global Credit icon
